求助?我升级到KUBUNTU8。04后wine的ie不能用了

Wine、Cedega、CrossOver 等配置
回复
头像
leeyefei
帖子: 42
注册时间: 2007-06-22 14:35
送出感谢: 0
接收感谢: 0
联系:

求助?我升级到KUBUNTU8。04后wine的ie不能用了

#1

帖子 leeyefei » 2008-01-10 18:47

如题,请高手指教!点IE没了反应,用IE4LINUX重新装了也没用!
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2008-01-10 20:32

在命令行里面运行“ie6”
看看有什么输出.... :?
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
Debentoo Gao
帖子: 6
注册时间: 2008-01-08 13:43
送出感谢: 0
接收感谢: 0

#3

帖子 Debentoo Gao » 2008-01-12 10:24

我也是这情况,在konsole点击ie6毫无反应。ie7倒是可以安装运行可是很不稳定
回复

回到 “Wine及其分支”